<?php

/**
 * Wp in Progress
 *
 * @package Wordpress
 * @author WPinProgress
 *
 * This source file is subject to the GNU GENERAL PUBLIC LICENSE (GPL 3.0)
 * It is also available at this URL: http://www.gnu.org/licenses/gpl-3.0.txt
 */

$panel = array (

	array (	"name" => "Navigation",
			"type" => "navigation",
			"item" => array(

				"Content_Generator"	=> esc_html__( "Content Generator","custom-thank-you-page"),
				"Import_Export"		=> esc_html__( "Import/Export","custom-thank-you-page"),
				"free_vs_pro"		=> esc_html__( "Free vs Pro","custom-thank-you-page"),
				CTYP_UPGRADE_LINK . "/?ref=2&campaign=ctyp-panel"	=> esc_html__( "Upgrade to Premium","custom-thank-you-page"),

			),

			"start" => "<ul>",
			"end" => "</ul>"
	),

	array(	"tab" => "Content_Generator",
			"element" =>

		array(	"type" => "start-form",
				"name" => "Content_Generator"),

			array(	"type" => "start-open-container",
					"name" => esc_html__( "Content Generator","custom-thank-you-page")),

				array(	"name" => esc_html__( "Custom Thank You Page Generator","custom-thank-you-page"),
						"id" => "ctyp_generator",
						"data" => "array",
						"type" => "contentGenerator",
						"std" => ""),

			array(	"type" => "end-container"),

		array(	"type" => "end-form"),

	),

	array(	"tab" => "Import_Export",
			"element" =>

		array(	"type" => "start-form",
				"name" => "Import_Export"),

			array(	"type" => "start-open-container",
					"name" => esc_html__( "Import / Export", "custom-thank-you-page")),

				array(	"name" => esc_html__( "Import / Export", "custom-thank-you-page"),
						"type" => "import_export"),

			array(	"type" => "end-container"),

		array(	"type" => "end-form"),

	),

	array(	"tab" => "free_vs_pro",
			"element" =>

		array(	"type" => "start-form",
				"name" => "free_vs_pro"),

			array(	"type" => "start-open-container",
					"name" => esc_html__( "Free vs Pro", "custom-thank-you-page")),

				array(	"name" => esc_html__( "Import / Export", "custom-thank-you-page"),
						"type" => "free_vs_pro"),

			array(	"type" => "end-container"),

		array(	"type" => "end-form"),

	),

	array(	"type" => "end-tab"),

);

new ctyp_panel($panel);

?>
